<div class="prx-wrapper ">
   <div id="instafeed2" class="instafeed full-width--mobile"></div>
    <div class="prx-button prx-button--no-arrow" id="loadmoreinstas2"> <span id="icon2" class="proxicon-Addition prx-large"></span>
 </div>
    <script src="{{config.mbaseurl}}/assets/toolkit/scripts/vendor/instafeed.min.js"></script>
    <script type="text/javascript">
        //Set instagram feed test
        var loadButton2 = document.getElementById('loadmoreinstas2'),
            feed2 = new Instafeed({
            target: 'instafeed2',
            get: 'user',
            userId: '4658260163',
            accessToken: '4658260163.1677ed0.b4e7508463d84ed4a55b129a92ed5d41',
            resolution: 'standard_resolution',
            template: '<div class="instagram-image"><a style="background-image:url(\{{image}});"target="_blank" href="\{{link}}"></a></div>',
            limit:9,
            // every time we load more, run this function
            before: function () {
                // switch button to loading
               
            },
            after: function () {
                
                //stop animation
                 loadButton2.setAttribute('loading', '');
                // disable button if no more results to load
                if (!this.hasNext()) {
                    loadButton2.setAttribute('disabled', 'disabled');
                }
            }
        });

        // bind the load more button
        loadButton2.addEventListener('click', function () {
            //start animation
             loadButton2.setAttribute('loading', 'true');
            feed2.next();
        });
        feed2.run();
    </script>
    

</div>